Subject: LW&Bones
From: Lino Grandi <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 17 Apr 1996 14:04:50 -0700

Hi! That's my first message in this mailing list...My name is Lino Grandi,
and I made all 3D graphics in one of the most famous Doom-clone for Aga
Amigas...Breathless(Amiga fans should know it!). I made all the enemies
using Imagine (pleeeaaase don't kill me!), and almost every model was
animated by bones. Now I'm using LW3D, and even if I soon felt in love with
this program, it's even true I met some problem using bones. In Imagine it's
very easy to precisely control which part of the model has to be deformed,
and which one must remain completely un-deformed. But in LightWave an object
under bones strenght tends to deform itself entirely, making, i.e., a bend
forearm looking like a banana. I tried using limited range bones, but I
can't find the right settings to obtein a good localized deformation. Please
help me!...All I need it's a sort of tutorial telling me what are the bone
setting to animate a human arm in a realistic way...

Bye.
Lino Grandi    * 3D Artist *